org.gcube.dataanalysis.dataminer.poolmanager.ansiblebridge.template

## Class OSDependencyPackage

- java.lang.Object
- - org.gcube.dataanalysis.dataminer.poolmanager.ansiblebridge.template.DependencyPackage
  - - org.gcube.dataanalysis.dataminer.poolmanager.ansiblebridge.template.OSDependencyPackage

    public class OSDependencyPackage
    extends DependencyPackage

### Constructor Summary

Constructors
Constructor and Description
`OSDependencyPackage(Dependency d)`

### Method Summary

### Methods inherited from class org.gcube.dataanalysis.dataminer.poolmanager.ansiblebridge.template.DependencyPackage

`getDependency, getDictionary, getRoles`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### OSDependencyPackage

    public OSDependencyPackage(Dependency d)